nav {
    display: flex;
    height: 80px;
    width: 100%;
    background-color: #c73535;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px 0 100px;
    flex-wrap: wrap;
}

nav .pesquisa {
    display: flex;
    color: white;
    font-size: 35px;
    font-weight: 600;
}

.pesquisa p {
    font-size: 15px;
    margin-left: 5px;
}

.pesquisa input[type=search] {
    background-color: #9b2828;
    color: #CBD0F7;
    padding-left: 10px;
    border: none;
    height: 45px;
    width: 300px;
    outline: none;
    border-radius: 6px;
}

.pesquisa input::placeholder {
    color: #CBD0F7;
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

nav ul li {
    margin: 0 5px;
}

nav ul li a {
    color: #f4fad2;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    padding: 8px 15px;
    border-radius: 5px;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

nav ul li a.active,
nav ul li a:hover {
    background-color: #f4fad2;
    color: #c73535;
}

nav .menu-btn i {
    color: #f4fad2;
    cursor: pointer;
    display: none;
}

nav a {
    text-decoration: none;
    color: #f4fad2;
}

@media (max-width: 620px) {
    nav .menu-btn i {
        display: block;
    }

    nav ul {
        position: fixed;
        top: 80px;
        left: -100%;
        background-color: #c73535;
        height: 100vh;
        width: 100%;
        text-align: center;
        display: block;
        transition: all 0.3s ease;
    }

    nav ul.open {
        left: 0;
    }

    nav ul li {
        width: 100%;
        margin: 50px 0;
    }

    nav ul li a {
        font-size: 23px
    }

    nav ul li a.active,
    nav ul li a:hover {
        background-color: #f4fad2;
        color: #c73535;
    }
}